App\Library\Amazon\Classes\WidthSizeType:
    properties:
        maximumWidthSize:
            expose: true
            access_type: public_method
            serialized_name: MaximumWidthSize
            accessor:
                getter: getMaximumWidthSize
                setter: setMaximumWidthSize
            type: App\Library\Amazon\Classes\LengthDimensionType
        minimumWidthSize:
            expose: true
            access_type: public_method
            serialized_name: MinimumWidthSize
            accessor:
                getter: getMinimumWidthSize
                setter: setMinimumWidthSize
            type: App\Library\Amazon\Classes\LengthDimensionType
